apiVersion: v2
appVersion: v1.0.0
dependencies:
- name: helm-toolkit
  repository: file://../helm-toolkit
  version: '>= 0.1.0'
description: OpenStack-Helm Ceilometer
home: https://docs.openstack.org/ceilometer/latest/
maintainers:
- name: OpenStack-Helm Authors
name: ceilometer
sources:
- https://opendev.org/openstack/ceilometer
- https://opendev.org/openstack/openstack-helm
version: 2025.1.6+a00c48def
